 - name: install packages from main repository
   ansible.builtin.include_tasks:
     file: "apps.yml"

 - name: install aur packages
   ansible.builtin.include_tasks:
     file: "aur.yml"

 - name: include tasks install docker file
   ansible.builtin.include_tasks:
     file: "docker.yml"

 - name: include tasks install xorg
   when: display_server == 'xorg'
   ansible.builtin.include_tasks:
     file: "xorg.yml"
